## python-ansible-compat 2.2.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --extra=docs --extra=test --output-file=requirements.txt setup.cfg
#
alabaster==0.7.12
    # via sphinx
ansible-pygments==0.1.1
    # via sphinx-ansible-theme
argh==0.26.2
    # via sphinx-autobuild
attrs==21.4.0
    # via
    #   jsonschema
    #   pytest
babel==2.10.1
    # via sphinx
build==0.8.0
    # via pip-tools
certifi==2022.5.18.1
    # via requests
charset-normalizer==2.0.12
    # via requests
click==8.1.3
    # via pip-tools
commonmark==0.9.1
    # via pytest-markdown
coverage==6.3.3
    # via ansible-compat (setup.cfg)
docutils==0.17.1
    # via
    #   myst-parser
    #   sphinx
    #   sphinx-rtd-theme
flaky==3.7.0
    # via ansible-compat (setup.cfg)
idna==3.3
    # via requests
imagesize==1.3.0
    # via sphinx
importlib-metadata==4.11.3
    # via sphinx
iniconfig==1.1.1
    # via pytest
jinja2==3.1.2
    # via
    #   myst-parser
    #   sphinx
jsonschema==4.6.0
    # via ansible-compat (setup.cfg)
livereload==2.6.3
    # via sphinx-autobuild
markdown-it-py==2.1.0
    # via
    #   mdit-py-plugins
    #   myst-parser
markupsafe==2.1.1
    # via jinja2
mdit-py-plugins==0.3.0
    # via myst-parser
mdurl==0.1.1
    # via markdown-it-py
more-itertools==8.13.0
    # via pytest-plus
myst-parser==0.17.2
    # via ansible-compat (setup.cfg)
packaging==21.3
    # via
    #   build
    #   pytest
    #   sphinx
pathtools==0.1.2
    # via sphinx-autobuild
pep517==0.12.0
    # via build
pip-tools==6.8.0
    # via ansible-compat (setup.cfg)
pluggy==1.0.0
    # via pytest
port-for==0.3.1
    # via sphinx-autobuild
py==1.11.0
    # via pytest
pygments==2.12.0
    # via
    #   ansible-pygments
    #   sphinx
pyparsing==3.0.9
    # via packaging
pyrsistent==0.18.1
    # via jsonschema
pytest==6.2.5
    # via
    #   ansible-compat (setup.cfg)
    #   pytest-markdown
    #   pytest-mock
    #   pytest-plus
pytest-markdown==1.0.2
    # via ansible-compat (setup.cfg)
pytest-mock==3.7.0
    # via ansible-compat (setup.cfg)
pytest-plus==0.2
    # via ansible-compat (setup.cfg)
pytz==2022.1
    # via babel
pyyaml==6.0
    # via
    #   ansible-compat (setup.cfg)
    #   myst-parser
    #   sphinx-autobuild
requests==2.27.1
    # via sphinx
six==1.16.0
    # via livereload
snowballstemmer==2.2.0
    # via sphinx
sphinx==4.5.0
    # via
    #   ansible-compat (setup.cfg)
    #   myst-parser
    #   sphinx-ansible-theme
    #   sphinx-rtd-theme
sphinx-ansible-theme==0.9.1
    # via ansible-compat (setup.cfg)
sphinx-autobuild==0.7.1
    # via ansible-compat (setup.cfg)
sphinx-rtd-theme==1.0.0
    # via sphinx-ansible-theme
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
subprocess-tee==0.3.5
    # via ansible-compat (setup.cfg)
toml==0.10.2
    # via pytest
tomli==2.0.1
    # via
    #   build
    #   pep517
tornado==6.1
    # via
    #   livereload
    #   sphinx-autobuild
typing-extensions==4.2.0
    # via myst-parser
urllib3==1.26.9
    # via requests
watchdog==2.1.8
    # via sphinx-autobuild
wheel==0.37.1
    # via pip-tools
zipp==3.8.0
    # via importlib-metadata

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
