=== debian/changelog ===
python-ansible-compat (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * debian/gbp.conf: Added gbp.conf
  * debian/changelog: Added jsonschema to build-depends
  * debian/copyright: Added new entry for debian files

 -- suman rajan <suman@cryptolab.net>  Wed, 20 Jul 2022 15:58:41 +0200

python-ansible-compat (2.1.0-2) unstable; urgency=medium

  * Unstable upload to unblock ansible-lint.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 29 May 2022 12:41:00 +0100

python-ansible-compat (2.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1010416)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 10 May 2022 22:15:12 -0300
