=== debian/control ===
Source: python-ansible-compat
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>, Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3,
               pybuild-plugin-pyproject,
               python3-setuptools-scm,
               python3-jsonschema (>= 4.6.0)
Standards-Version: 4.6.0
Homepage: https://github.com/ansible/ansible-compat/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-compat.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-compat
Rules-Requires-Root: no

Package: python3-ansible-compat
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ansible-core,
Description: Ansible compatibility goodies
 A Python package contains functions that facilitate working
 with various versions of Ansible 2.9 and newer.
