=== debian/watch ===
version=4
https://github.com/ansible/ansible-compat/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
