## python-ansible-compat 3.0.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --extra=docs --extra=test --output-file=requirements.txt --resolver=backtracking --unsafe-package=ansible-core pyproject.toml
#
argparse-manpage==4
    # via ansible-compat (pyproject.toml)
attrs==22.1.0
    # via
    #   jsonschema
    #   pytest
black==22.12.0
    # via ansible-compat (pyproject.toml)
build==0.9.0
    # via pip-tools
cairocffi==1.4.0
    # via cairosvg
cairosvg==2.6.0
    # via ansible-compat (pyproject.toml)
certifi==2022.12.7
    # via requests
cffi==1.15.1
    # via
    #   cairocffi
    #   cryptography
charset-normalizer==2.1.1
    # via requests
click==8.1.3
    # via
    #   black
    #   mkdocs
    #   pip-tools
colorama==0.4.6
    # via griffe
coverage==6.5.0
    # via ansible-compat (pyproject.toml)
cryptography==39.0.0
    # via ansible-core
cssselect2==0.7.0
    # via cairosvg
defusedxml==0.7.1
    # via cairosvg
exceptiongroup==1.0.4
    # via pytest
ghp-import==2.1.0
    # via mkdocs
griffe==0.25.4
    # via mkdocstrings-python
idna==3.4
    # via requests
importlib-metadata==5.1.0
    # via
    #   markdown
    #   mkdocs
iniconfig==1.1.1
    # via pytest
jinja2==3.1.2
    # via
    #   ansible-core
    #   mkdocs
    #   mkdocs-material
    #   mkdocstrings
jsonschema==4.17.3
    # via ansible-compat (pyproject.toml)
markdown==3.3.7
    # via
    #   markdown-include
    #   mkdocs
    #   mkdocs-autorefs
    #   mkdocs-material
    #   mkdocstrings
    #   pymdown-extensions
markdown-include==0.8.0
    # via ansible-compat (pyproject.toml)
markupsafe==2.1.1
    # via
    #   jinja2
    #   mkdocstrings
mergedeep==1.3.4
    # via mkdocs
mkdocs==1.4.2
    # via
    #   ansible-compat (pyproject.toml)
    #   mkdocs-autorefs
    #   mkdocs-exclude
    #   mkdocs-material
    #   mkdocstrings
mkdocs-autorefs==0.4.1
    # via mkdocstrings
mkdocs-exclude==1.0.2
    # via ansible-compat (pyproject.toml)
mkdocs-material==8.5.11
    # via ansible-compat (pyproject.toml)
mkdocs-material-extensions==1.1.1
    # via
    #   ansible-compat (pyproject.toml)
    #   mkdocs-material
mkdocstrings==0.20.0
    # via
    #   ansible-compat (pyproject.toml)
    #   mkdocstrings-python
mkdocstrings-python==0.8.3
    # via ansible-compat (pyproject.toml)
more-itertools==9.0.0
    # via pytest-plus
mypy-extensions==0.4.3
    # via black
packaging==22.0
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   build
    #   mkdocs
    #   pytest
pathspec==0.10.3
    # via black
pep517==0.13.0
    # via build
pillow==9.4.0
    # via
    #   ansible-compat (pyproject.toml)
    #   cairosvg
pip==23.0
    # via pip-tools
pip-tools==6.11.0
    # via ansible-compat (pyproject.toml)
platformdirs==2.6.2
    # via black
pluggy==1.0.0
    # via pytest
pycparser==2.21
    # via cffi
pygments==2.13.0
    # via mkdocs-material
pymdown-extensions==9.9.2
    # via
    #   ansible-compat (pyproject.toml)
    #   mkdocs-material
    #   mkdocstrings
pyrsistent==0.19.2
    # via jsonschema
pytest==7.2.0
    # via
    #   ansible-compat (pyproject.toml)
    #   pytest-mock
    #   pytest-plus
pytest-mock==3.10.0
    # via ansible-compat (pyproject.toml)
pytest-plus==0.2
    # via ansible-compat (pyproject.toml)
python-dateutil==2.8.2
    # via ghp-import
pyyaml==6.0
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   mkdocs
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via mkdocs
requests==2.28.1
    # via mkdocs-material
resolvelib==0.8.1
    # via ansible-core
setuptools==67.0.0
    # via pip-tools
six==1.16.0
    # via python-dateutil
slugify==0.0.1
    # via ansible-compat (pyproject.toml)
subprocess-tee==0.4.1
    # via ansible-compat (pyproject.toml)
tinycss2==1.2.1
    # via
    #   cairosvg
    #   cssselect2
tomli==2.0.1
    # via
    #   black
    #   build
    #   pep517
    #   pytest
typing-extensions==4.4.0
    # via black
urllib3==1.26.13
    # via requests
watchdog==2.2.1
    # via mkdocs
webencodings==0.5.1
    # via
    #   cssselect2
    #   tinycss2
wheel==0.38.4
    # via pip-tools
zipp==3.11.0
    # via importlib-metadata

# The following packages are considered to be unsafe in a requirements file:
# ansible-core
