=== debian/changelog ===
python-ansible-compat (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Bump Standards-Version to 4.6.2
  * d/copyright: Remove entry for deleted file

 -- Samuel Henrique <samueloph@debian.org>  Wed, 01 Feb 2023 23:37:23 +0000

python-ansible-compat (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7

 -- Samuel Henrique <samueloph@debian.org>  Sat, 10 Dec 2022 22:11:15 +0000

python-ansible-compat (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Samuel Henrique <samueloph@debian.org>  Mon, 21 Nov 2022 19:32:04 +0000

python-ansible-compat (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
  * d/control: Add missing dependencies from setup.cfg

 -- Samuel Henrique <samueloph@debian.org>  Tue, 01 Nov 2022 22:33:22 +0000

python-ansible-compat (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Samuel Henrique <samueloph@debian.org>  Mon, 26 Sep 2022 18:28:21 +0100

python-ansible-compat (2.2.0-2) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/ansible/ansible-compat/tags
  * debian/control: Bumped Standards-Version to 4.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 18 Sep 2022 14:21:18 -0300
