=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
                python3,
                pybuild-plugin-pyproject,
                python3-setuptools-scm,
-               python3-jsonschema (>= 4.6.0)
-Standards-Version: 4.6.0
+               python3-jsonschema (>= 4.6.0),
+               python3-packaging,
+               python3-yaml,
+               python3-subprocess-tee,
+Standards-Version: 4.6.2
 Homepage: https://github.com/ansible/ansible-compat/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-compat.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-compat
