## python-ansible-compat 4.1.2

=== debian/changelog ===
python-ansible-compat (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Samuel Henrique <samueloph@debian.org>  Thu, 15 Jun 2023 23:32:05 +0100
