## python-ansible-compat 4.1.5

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --extra=docs --extra=test --output-file=requirements.txt --strip-extras --unsafe-package=ansible-core --unsafe-package=resolvelib --unsafe-package=typing_extensions pyproject.toml
#
argparse-manpage==4.2
    # via ansible-compat (pyproject.toml)
attrs==23.1.0
    # via jsonschema
beautifulsoup4==4.12.1
    # via
    #   mkdocs-ansible
    #   mkdocs-htmlproofer-plugin
black==23.3.0
    # via ansible-compat (pyproject.toml)
build==0.10.0
    # via pip-tools
cairocffi==1.5.0
    # via
    #   cairosvg
    #   mkdocs-ansible
cairosvg==2.7.0
    # via mkdocs-ansible
certifi==2022.12.7
    # via
    #   mkdocs-ansible
    #   requests
cffi==1.15.1
    # via
    #   cairocffi
    #   cryptography
    #   mkdocs-ansible
charset-normalizer==3.1.0
    # via
    #   mkdocs-ansible
    #   requests
click==8.1.3
    # via
    #   black
    #   mkdocs
    #   mkdocs-ansible
    #   pip-tools
colorama==0.4.6
    # via
    #   griffe
    #   mkdocs-ansible
    #   mkdocs-material
coverage==7.2.5
    # via ansible-compat (pyproject.toml)
cryptography==40.0.2
    # via ansible-core
csscompressor==0.9.5
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
cssselect2==0.7.0
    # via
    #   cairosvg
    #   mkdocs-ansible
defusedxml==0.7.1
    # via
    #   cairosvg
    #   mkdocs-ansible
exceptiongroup==1.1.1
    # via pytest
ghp-import==2.1.0
    # via
    #   mkdocs
    #   mkdocs-ansible
griffe==0.26.0
    # via
    #   mkdocs-ansible
    #   mkdocstrings-python
htmlmin2==0.1.13
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
idna==3.4
    # via
    #   mkdocs-ansible
    #   requests
importlib-metadata==6.1.0
    # via
    #   markdown
    #   mkdocs
    #   mkdocs-ansible
importlib-resources==5.0.7
    # via ansible-core
iniconfig==2.0.0
    # via pytest
jinja2==3.1.2
    # via
    #   ansible-core
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocs-material
    #   mkdocstrings
jsmin==3.0.1
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
jsonschema==4.17.3
    # via ansible-compat (pyproject.toml)
markdown==3.3.7
    # via
    #   markdown-include
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocs-autorefs
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
    #   mkdocstrings
    #   pymdown-extensions
markdown-exec==1.4.0
    # via mkdocs-ansible
markdown-include==0.8.1
    # via mkdocs-ansible
markupsafe==2.1.2
    # via
    #   jinja2
    #   mkdocs-ansible
    #   mkdocstrings
mergedeep==1.3.4
    # via
    #   mkdocs
    #   mkdocs-ansible
mkdocs==1.4.2
    # via
    #   mkdocs-ansible
    #   mkdocs-autorefs
    #   mkdocs-gen-files
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
    #   mkdocs-minify-plugin
    #   mkdocs-monorepo-plugin
    #   mkdocstrings
mkdocs-ansible==0.1.4
    # via ansible-compat (pyproject.toml)
mkdocs-autorefs==0.4.1
    # via
    #   mkdocs-ansible
    #   mkdocstrings
mkdocs-gen-files==0.4.0
    # via mkdocs-ansible
mkdocs-htmlproofer-plugin==0.11.0
    # via mkdocs-ansible
mkdocs-material==9.1.5
    # via mkdocs-ansible
mkdocs-material-extensions==1.1.1
    # via
    #   mkdocs-ansible
    #   mkdocs-material
mkdocs-minify-plugin==0.6.4
    # via mkdocs-ansible
mkdocs-monorepo-plugin==1.0.4
    # via mkdocs-ansible
mkdocstrings==0.21.2
    # via
    #   mkdocs-ansible
    #   mkdocstrings-python
mkdocstrings-python==0.9.0
    # via mkdocs-ansible
mypy-extensions==1.0.0
    # via black
packaging==23.0
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   black
    #   build
    #   mkdocs
    #   mkdocs-ansible
    #   pytest
pathspec==0.11.1
    # via black
pillow==9.5.0
    # via
    #   cairosvg
    #   mkdocs-ansible
pip==23.1.2
    # via pip-tools
pip-tools==6.13.0
    # via ansible-compat (pyproject.toml)
pipdeptree==2.7.0
    # via mkdocs-ansible
platformdirs==3.5.1
    # via black
pluggy==1.0.0
    # via pytest
pycparser==2.21
    # via
    #   cffi
    #   mkdocs-ansible
pygments==2.14.0
    # via
    #   mkdocs-ansible
    #   mkdocs-material
pymdown-extensions==9.10
    # via
    #   markdown-exec
    #   mkdocs-ansible
    #   mkdocs-material
    #   mkdocstrings
pyproject-hooks==1.0.0
    # via build
pyrsistent==0.19.3
    # via jsonschema
pytest==7.3.1
    # via
    #   ansible-compat (pyproject.toml)
    #   pytest-mock
    #   pytest-plus
pytest-mock==3.10.0
    # via ansible-compat (pyproject.toml)
pytest-plus==0.4.0
    # via ansible-compat (pyproject.toml)
python-dateutil==2.8.2
    # via
    #   ghp-import
    #   mkdocs-ansible
python-slugify==8.0.1
    # via
    #   mkdocs-ansible
    #   mkdocs-monorepo-plugin
pyyaml==6.0
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   mkdocs
    #   mkdocs-ansible
    #   pymdown-extensions
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via
    #   mkdocs
    #   mkdocs-ansible
regex==2023.3.23
    # via
    #   mkdocs-ansible
    #   mkdocs-material
requests==2.28.2
    # via
    #   mkdocs-ansible
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
setuptools==67.7.2
    # via pip-tools
six==1.16.0
    # via
    #   mkdocs-ansible
    #   python-dateutil
soupsieve==2.4
    # via
    #   beautifulsoup4
    #   mkdocs-ansible
subprocess-tee==0.4.1
    # via ansible-compat (pyproject.toml)
text-unidecode==1.3
    # via
    #   mkdocs-ansible
    #   python-slugify
tinycss2==1.2.1
    # via
    #   cairosvg
    #   cssselect2
    #   mkdocs-ansible
toml==0.10.2
    # via argparse-manpage
tomli==2.0.1
    # via
    #   black
    #   build
    #   pyproject-hooks
    #   pytest
typing-extensions==4.5.0 ; python_version < "3.10"
    # via
    #   ansible-compat (pyproject.toml)
    #   black
    #   mkdocs-ansible
    #   mkdocstrings
urllib3==1.26.15
    # via
    #   mkdocs-ansible
    #   requests
watchdog==3.0.0
    # via
    #   mkdocs
    #   mkdocs-ansible
webencodings==0.5.1
    # via
    #   cssselect2
    #   mkdocs-ansible
    #   tinycss2
wheel==0.40.0
    # via pip-tools
zipp==3.15.0
    # via
    #   importlib-metadata
    #   mkdocs-ansible

# The following packages are considered to be unsafe in a requirements file:
# ansible-core
# resolvelib
