=== debian/changelog ===
python-ansible-compat (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5
  * debian/clean: remove dirt build
  * debian/copyright: maintainers year update for 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 26 Jul 2023 00:38:25 -0300
