## python-ansible-compat 4.1.8

=== debian/changelog ===
python-ansible-compat (4.1.8-1) unstable; urgency=medium

  * New upstream version 4.1.8
  * debian/patches: skip functions in tests with errors
  * debian/tests: Added autopkgtests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 02 Sep 2023 21:26:04 -0300

python-ansible-compat (4.1.7-1) unstable; urgency=medium

  * New upstream version 4.1.7

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 23 Aug 2023 07:00:19 -0300
