## python-ansible-compat 4.1.11

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --extra=docs --extra=test --output-file=requirements.txt --strip-extras --unsafe-package=ansible-core --unsafe-package=resolvelib --unsafe-package=typing_extensions pyproject.toml
#
argparse-manpage==4.5
    # via ansible-compat (pyproject.toml)
attrs==23.2.0
    # via
    #   jsonschema
    #   referencing
babel==2.13.1
    # via
    #   mkdocs-ansible
    #   mkdocs-material
beautifulsoup4==4.12.2
    # via
    #   linkchecker
    #   mkdocs-ansible
    #   mkdocs-htmlproofer-plugin
black==23.12.1
    # via ansible-compat (pyproject.toml)
build==1.0.3
    # via pip-tools
cairocffi==1.6.1
    # via
    #   cairosvg
    #   mkdocs-ansible
cairosvg==2.7.1
    # via mkdocs-ansible
certifi==2023.11.17
    # via
    #   mkdocs-ansible
    #   requests
cffi==1.16.0
    # via
    #   cairocffi
    #   cryptography
    #   mkdocs-ansible
charset-normalizer==3.3.2
    # via
    #   mkdocs-ansible
    #   requests
click==8.1.7
    # via
    #   black
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocstrings
    #   pip-tools
colorama==0.4.6
    # via
    #   griffe
    #   mkdocs-ansible
    #   mkdocs-material
coverage==7.4.0
    # via ansible-compat (pyproject.toml)
cryptography==41.0.7
    # via ansible-core
csscompressor==0.9.5
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
cssselect2==0.7.0
    # via
    #   cairosvg
    #   mkdocs-ansible
defusedxml==0.7.1
    # via
    #   cairosvg
    #   mkdocs-ansible
dnspython==2.4.2
    # via
    #   linkchecker
    #   mkdocs-ansible
exceptiongroup==1.2.0
    # via pytest
ghp-import==2.1.0
    # via
    #   mkdocs
    #   mkdocs-ansible
griffe==0.38.0
    # via
    #   mkdocs-ansible
    #   mkdocstrings-python
htmlmin2==0.1.13
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
idna==3.4
    # via
    #   mkdocs-ansible
    #   requests
importlib-metadata==6.8.0
    # via mkdocs-ansible
iniconfig==2.0.0
    # via pytest
jinja2==3.1.2
    # via
    #   ansible-core
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocs-material
    #   mkdocstrings
jsmin==3.0.1
    # via
    #   mkdocs-ansible
    #   mkdocs-minify-plugin
jsonschema==4.20.0
    # via ansible-compat (pyproject.toml)
jsonschema-specifications==2023.12.1
    # via jsonschema
linkchecker==10.3.0
    # via mkdocs-ansible
markdown==3.5.1
    # via
    #   markdown-include
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocs-autorefs
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
    #   mkdocstrings
    #   pymdown-extensions
markdown-exec==1.8.0
    # via mkdocs-ansible
markdown-include==0.8.1
    # via mkdocs-ansible
markupsafe==2.1.3
    # via
    #   jinja2
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocstrings
mergedeep==1.3.4
    # via
    #   mkdocs
    #   mkdocs-ansible
mkdocs==1.5.3
    # via
    #   mkdocs-ansible
    #   mkdocs-autorefs
    #   mkdocs-gen-files
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
    #   mkdocs-minify-plugin
    #   mkdocs-monorepo-plugin
    #   mkdocstrings
mkdocs-ansible==0.2.1
    # via
    #   ansible-compat (pyproject.toml)
    #   mkdocs-ansible
mkdocs-autorefs==0.5.0
    # via
    #   mkdocs-ansible
    #   mkdocstrings
mkdocs-gen-files==0.5.0
    # via mkdocs-ansible
mkdocs-htmlproofer-plugin==1.0.0
    # via mkdocs-ansible
mkdocs-material==9.5.3
    # via mkdocs-ansible
mkdocs-material-extensions==1.3.1
    # via
    #   mkdocs-ansible
    #   mkdocs-material
mkdocs-minify-plugin==0.7.2
    # via mkdocs-ansible
mkdocs-monorepo-plugin==1.1.0
    # via mkdocs-ansible
mkdocstrings==0.24.0
    # via
    #   mkdocs-ansible
    #   mkdocstrings-python
mkdocstrings-python==1.7.5
    # via mkdocs-ansible
mypy-extensions==1.0.0
    # via black
packaging==23.2
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   black
    #   build
    #   mkdocs
    #   mkdocs-ansible
    #   pytest
paginate==0.5.6
    # via
    #   mkdocs-ansible
    #   mkdocs-material
pathspec==0.11.2
    # via
    #   black
    #   mkdocs
    #   mkdocs-ansible
pillow==10.2.0
    # via
    #   cairosvg
    #   mkdocs-ansible
pip==23.3.2
    # via pip-tools
pip-tools==7.3.0
    # via ansible-compat (pyproject.toml)
pipdeptree==2.13.1
    # via mkdocs-ansible
platformdirs==4.0.0
    # via
    #   black
    #   mkdocs
    #   mkdocs-ansible
    #   mkdocstrings
pluggy==1.3.0
    # via pytest
pycparser==2.21
    # via
    #   cffi
    #   mkdocs-ansible
pygments==2.17.1
    # via
    #   mkdocs-ansible
    #   mkdocs-material
pymdown-extensions==10.7
    # via
    #   markdown-exec
    #   mkdocs-ansible
    #   mkdocs-material
    #   mkdocstrings
pyproject-hooks==1.0.0
    # via build
pytest==7.4.4
    # via
    #   ansible-compat (pyproject.toml)
    #   pytest-mock
    #   pytest-plus
pytest-mock==3.12.0
    # via ansible-compat (pyproject.toml)
pytest-plus==0.6.1
    # via ansible-compat (pyproject.toml)
python-dateutil==2.8.2
    # via
    #   ghp-import
    #   mkdocs-ansible
python-slugify==8.0.1
    # via
    #   mkdocs-ansible
    #   mkdocs-monorepo-plugin
pyyaml==6.0.1
    # via
    #   ansible-compat (pyproject.toml)
    #   ansible-core
    #   mkdocs
    #   mkdocs-ansible
    #   pymdown-extensions
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via
    #   mkdocs
    #   mkdocs-ansible
referencing==0.32.1
    # via
    #   jsonschema
    #   jsonschema-specifications
regex==2023.10.3
    # via
    #   mkdocs-ansible
    #   mkdocs-material
requests==2.31.0
    # via
    #   linkchecker
    #   mkdocs-ansible
    #   mkdocs-htmlproofer-plugin
    #   mkdocs-material
rpds-py==0.16.2
    # via
    #   jsonschema
    #   referencing
setuptools==69.0.3
    # via pip-tools
six==1.16.0
    # via
    #   mkdocs-ansible
    #   python-dateutil
soupsieve==2.5
    # via
    #   beautifulsoup4
    #   mkdocs-ansible
subprocess-tee==0.4.1
    # via ansible-compat (pyproject.toml)
text-unidecode==1.3
    # via
    #   mkdocs-ansible
    #   python-slugify
tinycss2==1.2.1
    # via
    #   cairosvg
    #   cssselect2
    #   mkdocs-ansible
tomli==2.0.1
    # via
    #   argparse-manpage
    #   black
    #   build
    #   pip-tools
    #   pyproject-hooks
    #   pytest
typing-extensions==4.8.0
    # via
    #   black
    #   mkdocs-ansible
urllib3==2.1.0
    # via
    #   mkdocs-ansible
    #   requests
watchdog==3.0.0
    # via
    #   mkdocs
    #   mkdocs-ansible
webencodings==0.5.1
    # via
    #   cssselect2
    #   mkdocs-ansible
    #   tinycss2
wheel==0.42.0
    # via pip-tools
zipp==3.17.0
    # via
    #   importlib-metadata
    #   mkdocs-ansible

# The following packages are considered to be unsafe in a requirements file:
# ansible-core
# resolvelib
