=== debian/changelog ===
python-ansible-compat (4.1.11-1) unstable; urgency=medium

  * New upstream version 4.1.11
  * debian/patches: deleted by mistake
  * debian/patches: re-added and updated

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 04 Feb 2024 01:46:50 -0300

python-ansible-compat (4.1.10-1) unstable; urgency=medium

  * New upstream version 4.1.10

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 07 Sep 2023 15:33:15 -0300
