=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with python3 --buildsystem=pybuild

#tests are failing due to an incompatibility between ansible galaxy and
#python-resolvelib:
## https://github.com/ansible/ansible/issues/77624
override_dh_auto_test:
