=== debian/tests/control ===
Test-Command: python3 -m pytest -v -k 'not test_runtime_scan_path.py'
Depends: @, python3-pytest, python3-all, python3-pytest-mock
Restrictions: allow-stderr
