=== debian/watch ===
version=4
https://github.com/ansible/ansible-compat/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
