## python-ansible-compat 24.6.1

=== debian/changelog ===
python-ansible-compat (24.6.1-1) unstable; urgency=medium

  * New upstream version 24.6.1
  * Bug has been resolved (Closes: #1061821, Ubuntu #2052530)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 16:01:02 -0300

python-ansible-compat (24.6.0-1) unstable; urgency=medium

  * New upstream version 24.6.0
  * debian/control:  Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 30 May 2024 20:39:03 -0300

python-ansible-compat (24.5.1-1) unstable; urgency=medium

  * New upstream version 24.5.1
  * debian/watch: Added 'opts=uversionmangle' to not track pre-releases

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 17 May 2024 22:04:32 -0300

python-ansible-compat (4.1.12-1) unstable; urgency=medium

  * New upstream version 4.1.12
  * debian/control: Added suite autopkgtest
  * debian/patches: Remove unnecessary patches
  * debian/rules: changed test disable mode
  * debian/tests: replaced by autopkgtest from debian/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 08:46:03 -0300
