## python-ansible-compat 24.7.0

=== debian/changelog ===
python-ansible-compat (24.7.0-1) unstable; urgency=medium

  * New upstream version 24.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 07 Aug 2024 21:43:12 -0300
