## python-ansible-compat 24.9.1

=== debian/changelog ===
python-ansible-compat (24.9.1-1) unstable; urgency=medium

  * New upstream version 24.9.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 16 Oct 2024 06:17:00 -0300

python-ansible-compat (24.9.0-1) unstable; urgency=medium

  * New upstream version 24.9.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 11 Sep 2024 00:10:41 -0300
