## python-ansible-compat 24.10.0

=== debian/changelog ===
python-ansible-compat (24.10.0-1) unstable; urgency=medium

  * New upstream version 24.10.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 23 Dec 2024 20:24:39 -0300
