=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
                python3-packaging,
                python3-yaml,
                python3-subprocess-tee,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ansible/ansible-compat/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-compat.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-compat
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ansible-compat
 Architecture: all
