=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

#tests are failing due to an incompatibility between ansible galaxy and
#python-resolvelib:
## https://github.com/ansible/ansible/issues/77624
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

#override_dh_auto_test:
