## python-ansible-compat 25.1.4

=== debian/changelog ===
python-ansible-compat (25.1.4-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * New upstream version 25.1.4
  * debian/rules: skip another test using network

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 03 Mar 2025 06:32:55 -0300
