=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
               and not test_upgrade_collection                     \
               and not test_require_collection_not_isolated        \
               and not test_runtime_example                        \
+              and not test_ro_venv                                \
               and not test_scan_sys_path[scanF-raises_not_foundT]"
 export PYBUILD_TEST_ARGS=-k ${TEST_TO_SKIP}
