## python-ansible-compat 25.1.5

=== debian/changelog ===
python-ansible-compat (25.1.5-1) unstable; urgency=medium

  * New upstream version 25.1.5
  * Bump Standards-Version to 4.7.2

  [ Vincent Blut ]
  * d/rules: Fix copy paste error
  * d/control: Add version constraint to ansible-core
  * d/rules: Update the list of tests to skip

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Apr 2025 14:43:06 +0100
