=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>, Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               ansible-core <!nocheck>,
+               ansible-core (>= 2.16) <!nocheck>,
                dh-python,
                python3-setuptools,
                python3,
@@ -17,7 +17,7 @@
                python3-pytest-mock <!nocheck>,
                python3-yaml,
                python3-subprocess-tee,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ansible/ansible-compat/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-compat.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-compat
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         ansible-core,
+         ansible-core (>= 2.16),
 Description: Ansible compatibility goodies
  A Python package contains functions that facilitate working
  with various versions of Ansible 2.9 and newer.
