## python-ansible-compat 25.12.0

=== debian/changelog ===
python-ansible-compat (25.12.0-2) unstable; urgency=medium

  [ Vincent Blut ]
  * d/control: Drop "Rules-Requires-Root: no"
  * d/upstream/metadata: Add Archive, Changelog, Documentation and
    Security-Contact fields
  * d/control: Add python3-pytest-sugar and python3-pytest-xdist build
    dependencies

  [ Lee Garrett ]
  * Add missing changelog entry to last changelog

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 22 Dec 2025 22:13:31 +0100

python-ansible-compat (25.12.0-1) unstable; urgency=medium

  * New upstream version 25.12.0
  * Add myself to uploaders
  * d/gbp.conf: Sign tags by default

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 22 Dec 2025 20:35:47 +0100
