=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>, Samuel Henrique <samueloph@debian.org>
+Uploaders:
+  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
+  Samuel Henrique <samueloph@debian.org>,
+  Lee Garrett <debian@rocketjump.eu>,
 Build-Depends: debhelper-compat (= 13),
                ansible-core (>= 2.16) <!nocheck>,
                dh-python,
@@ -15,13 +18,14 @@
                python3-pytest <!nocheck>,
                python3-pytest-instafail <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-pytest-sugar (>= 1.1.1) <!nocheck>,
+               python3-pytest-xdist (>= 3.8.0) <!nocheck>,
                python3-yaml,
                python3-subprocess-tee,
 Standards-Version: 4.7.2
 Homepage: https://github.com/ansible/ansible-compat/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-compat.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-compat
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ansible-compat
